@charset "utf-8";

/* CSS Document */



@-ms-viewport {

  width: device-width;

}

img{

	max-width:100%;

	height:auto;

}





* {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

ul {margin:0; padding:0;}

ul li {
    list-style-type:none;
    color: #555454;
    font-size: 13px;
  }

/*  LIST CATEGORY POST PLUGIN */
/*  START */
.lcp_catlist {
    list-style: none;
      
}
.lcp_catlist li{
    list-style: none;
        
}
/*  END */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:none;}



.paddingL0 {padding-left:0;}

.paddingR0 {padding-right:0;}



a {text-decoration:none; -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;}

a:hover {text-decoration:none;}

input {outline:none;}

body {margin:0px; padding:0px; font-family:'Montserrat', sans-serif;}

body ul li{
  list-style-type: disc;
}

header {padding:0; margin:auto; border-bottom:2px solid #3aaae6;}

.top_header {background:#25a6e0; text-align:right;}

.top_header ul li {display:inline-block; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; 

transition: all 0.3s; vertical-align:middle; color:#fff; text-align:center; border-left:1px solid #4eb7e6; border-right:1px solid #4eb7e6;}

.top_header ul li a {color:#fff;}

.top_header ul li.top_search {border-right:0;}

.top_header ul li.top_phone {border-left:0; text-align:left; float:left; font-size:15px; font-weight:300; background:url(../images/call.png) no-repeat left; 

padding:5px 18px 5px 26px; }

.top_header ul li.top_login {border:0; background:#0568a6 url(../images/login.png) no-repeat left; background-position:13px; font-size:13px; padding:7px 20px 6px 40px; float:right;}

.top_header ul li.top_login:hover {background-color:#555658;}

.top_header ul li.top_social {border-right:0; padding:5px 0; float:right;}

.top_header ul li.top_social a {padding:0 16px;}

.top_header ul li.top_social:hover {background:#555658;}

.top_header .top_social:nth-child(3) {border-left:0 !important;}

.top_input {width:269px; padding:6px 16px 6px 16px; font-size:13px; font-weight:300; background:#1395cf; outline:0; border:0; float:left;}

.btn_search {background:#1395cf; outline:0; border:0; padding:5px 12px 6px 12px; float:left; -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}

.btn_search:hover {background:#555658;}

.top_input::-webkit-input-placeholder {color:#89cae7;}

.top_input::-moz-placeholder {color:#89cae7;}

.top_input:-ms-input-placeholder {color:#89cae7;}

.top_input:-moz-placeholder {color:#89cae7;}



.arrow_open {position:absolute; top:32%; right:0;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color:transparent; color:#028dc1;}



header .menu_area {padding:6px 0;}



.service_area {position:relative; margin-top:-112px; z-index:999; margin-bottom:66px;}

.service_area .custom_width {padding:29px 10px; border-right:1px solid #c7c7c7; text-align:center; 

background:url(../images/service_bg.png) no-repeat center; background-position:0 129px; background-color:#fff; text-align:center; width:20%; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;  -webkit-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62);

-moz-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62);

box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62);}

.service_area .custom_width:last-child {border:0;}

/*.service_area .custom_width .service_img {border-radius:50%; margin:auto; overflow:hidden; border:1px solid #ececec; padding:10px; width:139px; height:139px;}*/

.service_area .custom_width .service_img {border: 1px solid #ececec;border-radius: 50%;height: 100px;margin: auto;overflow: hidden;padding: 10px;

position: relative;width: 100px; background:#fff;border: 4px solid #23a3dd;}

.service_img img {/*border-radius:50%; height:100%; width:auto;*/bottom: 0;left: 0;margin: auto;position: absolute;right: 0;top: 0;} 

.service_area .custom_width h4 {color:#131313; font-weight:400; font-size:23px; margin:26px 0; min-height:49px;}

.service_area .custom_width p {font-size:13px; padding:0 3px; font-weight:400; color:#555454; height:119px; overflow:hidden;}

.service_area .custom_width .readmore {display:inline-block; font-size:13px; background:#0568a6; color:#fff; text-align:center; padding:9px 19px; text-transform: uppercase;}



.service_area .custom_width:hover {background-color:#0568a6;}

.service_area .custom_width:hover h4, .service_area .custom_width:hover p {color:#fff;}

.service_area .custom_width:hover .readmore {background:#25a6e0;}

.service_area .custom_width:hover .service_img {border-color:#25a6e0;}



.learning_area {margin-bottom:59px;}

.learning_area h3 {color:#858585; font-size:19px; font-weight:300;}

.learning_area h3 span {display:block; font-size:23px; font-weight:500; color:#131313; margin-top:10px; text-transform:uppercase; font-weight:400;}

.learning_area p {color:#555454; font-size:13px; line-height:18px; position:relative;}



.blue_area {background:#25a6e0; padding:56px 0;}

.case_study h3 {font-size:24px; color:#fff; font-weight:300; padding-bottom:0; margin-top:12px; position:relative;}

.case_study .seeAll {float:right; background:#0568a6; color:#fff; font-size:15px; padding:10px 16px; }

.case_study .seeAll:hover {background:#555658;}

.case_study .seeAll img {margin-left:11px;}

.casestudy_list {background:#fff url(../images/case_bg.png) no-repeat right; background-position:304px 129px; margin-top:36px; padding:16px; -webkit-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62); -moz-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62); box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62);}

.case_study .img_box {width:176px; height:176px; background:#fff; border-radius:50%; overflow:hidden; border:1px solid #25a6e0; }

.case_study .img_box img {height: 176px; object-fit:cover;}

.img_content h4 {font-size:17px; color:#131313; padding:12px 0; border-top:1px solid #25a6e0; border-bottom:1px solid #25a6e0; }

.img_content p {margin:19px 0; font-size:13px; color:#555454;}

.img_content .readmore {display:inline-block; font-size:13px; background:#0568a6; color:#fff; text-align:center; padding:8px 16px;}

.img_content .readmore:hover {background:#555658;}



.our_blog h3 {font-size:24px; color:#fff; font-weight:300;  position:relative; margin-top:12px;}



.blog_list {margin-top:35px; height:208px; overflow:hidden; position:relative;}

.blog_list  img {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;object-fit: cover;
height: 220px;}

.blog_list:hover img {opacity:0.6;}

.quick_link h3 {padding-bottom:0; margin-top:0px;}

.quick_link {background:#005d98; padding:9px 26px; /*height:285px;*/ height:auto; -webkit-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62); -moz-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62); box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62); margin-top:34px;}

.quick_link li {position:relative;}

.quick_link li:before {content:''; position:absolute; left:0; top:42%; height:9px; width:9px; border-radius:50%; border:2px solid #fff;}

.quick_link ul {margin-top:10px;}

.quick_link li a {display:block; border-bottom:1px solid #fff; font-size:13px; color:#fff; text-transform:uppercase; padding:10px 0 9px 22px;}

.quick_link li a:hover {color:#25a6e0;}

.quick_link li:last-child a {border:0;}

.quick_link h3 {font-size:}

.blog_details {position:absolute; left:12px; right:12px; bottom:12px; padding:14px 20px; background:rgba(0,0,0,.8);}

.blog_details h5 {margin:0; font-size:16px; color:#2bace6; font-weight:400;}

.blog_details span {color:#fff; font-size:13px; margin-top:3px; font-weight:200; display:block;}











footer {background:#f5f7f7; padding:49px 0 0 0;}

.footer_logo img {margin-bottom:16px;}

.footer_right h6 {color:#555454; font-size:13px; font-weight:300;}

.footer_right hr {border-top:1px solid #c7cbcd;}

.footer_right ul li {display:inline-block; margin-right:26px;}

.footer_right ul li:last-child {margin:0;}

.footer_right ul li a {display:block; font-size:13px; color:#131313; font-weight:500; }

.footer_right ul li a:hover {color:#028dc1;}

.footer_social {margin-top:19px;}

.footer_social a {background:#028dc1; padding:6px 14px; width:49px; float:left; border-right:1px solid #32a2cd; text-align:center;}

.footer_social a:hover {background:#555658;}

.footer_social a:last-child {border:0;}

footer h5 {font-size:15px; color:#0568a6; font-weight:400; margin-bottom:26px;}

footer p {color:#131313; font-size:13px; margin-bottom:9px; font-weight:400;}

footer .fa {width:18px; color:#028dc1;}



.bottom_footer {text-align:center; padding:12px 0; background:#028dc1; margin-top:46px;}

.bottom_footer p {margin:0; font-weight:200; color:#fff; font-size:13px;}

.bottom_footer p a {color:#fff;}

.bottom_footer p span {margin:0 9px;}







.inner_banner {background:#25a6e0 /*url(../images/inner-banner.jpg) no-repeat*/; text-align:left; position:relative; overflow:hidden; padding:10px 0;}

.inner_banner h1 {display:inline-block; position:relative; padding:31px 0; color:#fff; font-size:26px; text-transform:uppercase; font-weight:600;}

/*.inner_banner h1:after {content:''; position:absolute; right:0; bottom:0; background:#2daadf; height:3px; width:100px;}

.inner_banner h1:before {content:''; position:absolute; left:0; top:0; background:#2daadf; height:3px; width:100px;}

*/

.course_bg {background:url(../images/course_bg.jpg) no-repeat; background-size:cover; text-align:left; position:relative; overflow:hidden; padding:84px 0;}





.about_area {padding:39px 0;}

.about_area h3 {color:#000; font-size:19px; font-weight:300;}

.about_area h3 span {display:block; font-size:23px; font-weight:500; color:#000; margin-top:4px; text-transform:uppercase; font-weight:400;}

.about_area p {/*margin-bottom:26px;*/ font-size:13px; color:#555454;}

.about_area p:last-child {margin:0; text-align:justify;}



.inner_details .casestudy_list {background:none; box-shadow:none; margin:0; padding:0 16px;}

.inner_details {border-right:1px solid #096aa7; padding-top:56px; padding-bottom:56px;}

.inner_details.case_study .img_box {background:none; border-color:#fff; width:166px; height:166px;}

.inner_details:last-child {border:0;}

.inner_details .casestudy_list h3:after {background:#0568a6;}

.inner_details .casestudy_list p {color:#fff; margin:23px 0; font-weight:300;}

.inner_body .blue_area {padding:0;}



.video_area {padding:66px 0;}

.video_area h3 {font-size:17px; color:#131313; border-top:1px solid #25a6e0; border-bottom:1px solid #25a6e0; padding:14px 0; margin-bottom:22px;}

.video_area p {margin-bottom:22px; font-size:13px; color:#555454; letter-spacing:-0.3px;}

.video_area .readmore{display:inline-block; font-size:13px; background:#0568a6; color:#fff; text-align:center; padding:8px 16px;}

.video_area .readmore:hover {background:#555658;}

.video_area .video_box {background:#101a24;}

.video_area .video_box .img-responsive {opacity:0.2;}



.our_process {padding:39px 0; background:/*#fbfaf9*/ #f7f7f7;}

.our_process h3 {color:#028dc1; font-size:19px; font-weight:300;}

.our_process h3 span {display:block; font-size:23px; font-weight:500; color:#000; margin-top:4px; text-transform:uppercase; font-weight:400;}

.new_course {padding-top:66px; position:relative;}

.new_course h3 span {color:#000; font-size:19px; font-weight:300; position:absolute; top:-56px; font-weight:500;}



.our_process p {margin-bottom:26px; font-size:13px; color:#555454; text-align:justify;}

.our_process .content_box:last-child p:last-child {margin:0;}

.process-img {text-align:center; margin-top:16px;}

.process-img img {margin:auto; text-align:center; display:block;}

.content_box h4 {font-size:19px; color:#131313; padding-bottom:12px; margin-bottom:12px; border-bottom:1px solid #028dc1;}



.table-responsive .col-sm-5 {background:#fff; margin:; padding:26px; min-height:86px; width:49%;}

.table-responsive .col-sm-5.table_head {min-height:inherit; font-size:19px; font-weight:500; color:#028dc1;}





.our_course {padding:39px 0;}

.our_course .content_box:first-child h3 {margin-top:0;}

.our_course .content_box:last-child p:last-child {margin-bottom:0;}

.our_course h3 {color:#0568a6; font-size:22px; margin-bottom:16px; margin-top:12px; display:inline-block;}

.our_course p {color:#555454; font-size:13px; margin-bottom:21px; line-height:21px;}

.our_course .course_right {border:1px solid #25abe6; padding:18px;}

.our_course .course_right .course_box {margin-bottom:29px;}

.our_course .course_right .course_box h4 {font-size:16px; color:#25a6e0; padding-bottom:5px; border-bottom:1px solid #25abe6; margin-bottom:14px; font-weight:400;}

.our_course .course_right .course_box p {margin-bottom:12px; line-height:18px;}

.our_course .course_right .course_box p:last-child {margin:0;}

.our_course .course_right .course_box ul li {position:relative; /*padding-left:15px;*/ color:#555454; font-size:13px; margin-bottom:6px;}

.our_course .course_right .course_box ul li:lasi-child {margin:0;}

.our_course .course_right .course_box ul li:before {content:''; position:absolute; top:50%; left:0; width:3px; height:3px; background:#25a6e0; border-radius:9px; display: none;}

.our_course .course_right .course_box ul li a {color:#555454;}

.our_course .course_right .course_box ul li a:hover {color:#25a6e0;/* margin-left:6px;*/}

.our_course .course_right .btn_a, .our_course .course_right .btn_b {width:100%; display:block; text-align:center; text-transform:uppercase; font-size:13px; color:#fff; padding:10px;}

.our_course .course_right .btn_a {background:#0568a6; margin-bottom:7px;}

.our_course .course_right .btn_b {background:#25a6e0;}

.our_course .course_right .btn_a:hover, .our_course .course_right .btn_b:hover, .enrol_list .btn_c:hover {background:#555658;}

.our_course .course_right .course_box .btn_a {margin:24px 0;}

.our_course .course_right .course_box h5 {font-size:13px;}

.enrol_list {margin-top:12px; margin-bottom:19px;}

.enrol_list span {display:inline-block; vertical-align:middle; margin-top:6px;}

.enrol_list .btn_c {background:#0568a6; padding:7px 11px; float:right; color:#fff; text-align:center; text-transform:uppercase; font-size:13px;}

.business_content p {text-align:left; line-height:20px;}

.business_content strong {display:block;}



.traineeship {padding:20px 0; background:#fbfaf9;}

.traineeship .content_box h4 {margin-top:20px;}

.traineeship .content_box h5 {margin-top:15px; margin-bottom:10px;}

.traineeship .content_box p {margin-bottom:15px; font-size:13px; color:#555454;}

.traineeship .content_box ul {margin-top:10px; margin-bottom:10px; padding:0px 40px;}

.traineeship .content_box ul li {list-style-type:disc; font-size:13px; color:#555454;}



.our_process h2 {margin-bottom:26px; font-size:20px; color:#81a6d2; font-weight:400;}



.training_table table {border:1px solid #ccc;}

.training_table .table_left, .training_table .table_right {padding:12px; vertical-align:middle;}

.training_table .table_right {padding-left:26px;}

.training_table .table_left {width:200px; font-size:16px; font-weight:500; border-right:1px solid #ccc;}

.training_table tr {border-bottom:1px solid #ccc; }



.readmore {display:inline-block; font-size:13px; margin-bottom:26px; background:#0568a6;  color:#fff; text-align:center; padding:9px 19px; text-transform: uppercase;}

.readmore:hover {background:#028dc1; color:#fff;}



.form-labels-on-top .form-control{

	border-radius:0;

	margin-bottom:10px;

	border: 1px solid #25a6e0;}

	

::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  font-weight:normal;

  color:#999;

}

::-moz-placeholder { /* Firefox 19+ */

  font-weight:normal;

  color:#999;

}

:-ms-input-placeholder { /* IE 10+ */

  font-weight:normal;

  color:#999;

}

:-moz-placeholder { /* Firefox 18- */

  font-weight:normal;

  color:#999;

}

	

#map {

    width: 100%;

    height: 350px;

    margin-bottom: 50px;}



.map_div{

	}

	

.wpcf7 .wpcf7-submit{

	display: inline-block;

	font-size: 13px;

	background: #0568a6;

	color: #fff;

	text-align: center;

	padding: 9px 19px;

	border:none;}

	

.wpcf7 .wpcf7-submit:hover{

	background: #25a6e0;}

	

.contact_dtls{

	margin-top: 20px;}



.contact_dtls .contact{

	-webkit-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62);

	-moz-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62);

	box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.62);

	text-align:center;}

	

	

.contact_dtls .contact .top{

	font-size:65px;

	padding:20px 0;

	color:#0568a6;}

	

.contact_dtls .contact .bottom{

	background:#25a6e0;

	padding:10px 0;

	color:#FFF;

	font-weight:normal;

	font-size:13px;

	}

	

.contact_dtls .contact .bottom a{

	color:#FFF;

	font-weight:normal;}

	 

.contact_dtls .contact .bottom a:hover{

	text-decoration:underline;}

	

.nrolment_frm .form-control{

	margin-top:10px;}

	

.nrolment_frm label{

	margin-bottom:10px;

	font-weight:normal;}

	

.nrolment_frm .dob{

	border: 1px solid #25a6e0;}

	

.nrolment_frm a{

	 font-weight:normal;}

	 

.nrolment_frm .wpcf7-form-control-wrap {

    position: relative;

	margin-top: 10px;

	display: block;

}



.nrolment_frm .small_txt{

	font-size: 11px;}

	

.nrolment_frm span.wpcf7-list-item{

	margin: 0 1em 0 0;}

	

/*02.10.17*/

.our_course ol { margin:0 0 0 15px; padding:0}

.enquery {

  background: #0568a6;

  color: #fff;

  display: inline-block;

  font-size: 13px;

  padding: 8px 16px;

  text-align: center;

} 

.enquery:hover { background:#555658; color:#fff;}

.traineeship p { text-align:justify;}



.testimonials_area header.item_header {border:0; margin-bottom:26px;}

.testimonials_area p {color:#45494e; font-size:13px; margin:0px; text-align:justify;}

.testimonials_area .items-row {border-bottom:1px dashed #ccc; padding-bottom:16px; margin-bottom:29px;}



.team_area {padding:66px 0 36px 0;}

.team_area .team_box {text-align:center; margin-bottom:36px; border:1px solid #f7f5f5; padding:26px 12px;}

.team_area .team_box .team_img {width:136px; height:136px; border-radius:50%; background:#ccc; overflow:hidden; margin:auto; margin-bottom:16px;}

.team_text h4 {font-size:16px; margin-bottom:4px; margin-top:0; color:#028dc1;}

.team_text h5 {font-size:14px; margin-bottom:19px; min-height:36px;}

.team_text h5 span {font-weight:300; }

.team_text p {font-size:13px; font-weight:300;}

.team_text .btn {border-radius:0;}

.team_modal_box .modal-dialog {width:1000px;}

.team_modal_box .modal-dialog img {width:100%;}

.modal_content h5, .modal_content .team_text h5 {margin-top:16px; margin-bottom:16px; min-height:inherit !important;}

.modal_content ul {margin-left:16px;}

.modal_content ul li {font-size:13px; list-style-type:disc;}



.our_process .col-sm-9 h3, .our_process h4 {font-size:19px; color:#131313; padding-bottom: 12px; font-weight:500; margin-bottom: 12px; border-bottom: 1px solid #028dc1;}

.course-li a{font-size:15px; /*color:#131313;*/  font-weight:500; margin-bottom: 12px; display: block; /*text-transform: capitalize;*/}

.cms_content h4, .our_process h5 {margin-bottom:16px;}

.our_process p {font-size:13px; color:#555454; margin-bottom:16px;}

.our_process ul {margin-bottom:26px; margin-left:26px;}

.our_process ul li {list-style-type:disc; margin-bottom:6px; font-size:13px; color:#555454;}

.our_process ol { 
	margin:0 0 1.5em;
  padding:0;
  counter-reset:item;}
.our_process ol>li { 
	margin:0;
	font-size:13px; color:#555454;
  padding:0 0 0 2em;
  text-indent:-2em;
  list-style-type:none;
  counter-increment:item;}
.our_process ol>li:before { 
	display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";}

.testimonial-details p {
    font-size: 13px;
    line-height: 22px;
    text-align: justify;
}
.custom-testimonial {
    display: inline-block;
    width: 100%;
    position: relative;
    padding: 30px 0;
}
.custom-testimonial:after
{
  border:1px dashed #ccc;
  position: absolute;
  content: "";
  left:0;
  right:0;
  width: 100%;
  height: 1px;
  bottom: 0;
}
.custom-testimonial:last-child:after
{ display: none;}

.page-id-456 .video_area {}

.page-id-397 .table-responsive {display:none;}


.Leadership{
  margin-bottom: 90px;
}

.media-heading{
  text-align:  center;
}

.media-inner{
  margin-top:  0px;
}

.media-heading h3{
  font-size: 25px;
  color: #131313;
  padding-bottom: 12px;
  font-weight: 500;
  margin-bottom: 30px;
  border-bottom: 1px solid #028dc1;
}

.media-parent{
  margin: 25px 0;
}

.top_header ul li,.menu_area ul li, footer ul li, .our_blog .quick_link ul li{
  list-style-type: none;
}

.req_custom_listing ul li{
  list-style-type: disc;
  margin-bottom: 6px;
}

.postid-145 .about-page h2{
  display: none;
}

.about-page {
	background-color:#f7f7f7;
	}
	.img_box_blog { 
	
border-radius: 50%;
overflow: hidden;
border: 1px solid #25a6e0;
width: 250px;
height: 250px;
margin-bottom:35px;

	}
	.img_box_blog img{
		object-fit: cover;
		height: 100%;
		}

.img_box_blog { 
margin-left: auto;
margin-right: auto;
}



